[MODEL_0]
FILE=pacific_coast.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_1]
FILE=401.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_2]
FILE=202.kn5
POSITION=200,-50,0
ROTATION=0,0,0

[MODEL_3]
FILE=201.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_4]
FILE=206.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_5]
FILE=205.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_6]
FILE=208.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_7]
FILE=200.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_8]
FILE=207.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_9]
FILE=101.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_10]
FILE=103.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_11]
FILE=102.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_12]
FILE=100.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_13]
FILE=203.kn5
POSITION=0,0,0

[MODEL_14]
FILE=204.kn5
POSITION=0,0,0

[DYNAMIC_OBJECT_0]
PROBABILITY=77
MULT=1,1
FILE=306.kn5
POS_MODE=RANDOM
RND_POS_CENTER=6540,146,6663
RND_POS_RANGE=0,10,0
VEL_MODE=RANDOM
RND_VEL_BASE=0,0,0
RND_VEL_RANGE=0,0,1

[DYNAMIC_OBJECT_1]
PROBABILITY=10
MULT=1,1
FILE=308.kn5
POS_MODE=RANDOM
RND_POS_CENTER=6400,136,6563
RND_POS_RANGE=0,10,0
VEL_MODE=RANDOM
RND_VEL_BASE=0,0,0
RND_VEL_RANGE=0,0,1

[DYNAMIC_OBJECT_2]
PROBABILITY=23
MULT=1,1
FILE=307.kn5
POS_MODE=RANDOM
RND_POS_CENTER=5490,200,5842
RND_POS_RANGE=0,10,0
VEL_MODE=RANDOM
RND_VEL_BASE=0,0,0
RND_VEL_RANGE=0,0,1

[DYNAMIC_OBJECT_3]
PROBABILITY=13
MULT=1,1
FILE=305.kn5
POS_MODE=RANDOM
RND_POS_CENTER=4014,127,4475
RND_POS_RANGE=0,10,0
VEL_MODE=RANDOM
RND_VEL_BASE=0,0,0
RND_VEL_RANGE=0,0,1

[DYNAMIC_OBJECT_4]
PROBABILITY=39
MULT=1,1
FILE=303.kn5
POS_MODE=RANDOM
RND_POS_CENTER=3216,149,4046
RND_POS_RANGE=24,11,19
VEL_MODE=RANDOM
RND_VEL_BASE=0,0,0
RND_VEL_RANGE=0,0,1

[DYNAMIC_OBJECT_5]
PROBABILITY=21
MULT=1,1
FILE=304.kn5
POS_MODE=RANDOM
RND_POS_CENTER=860,355,1601
RND_POS_RANGE=50,10,40
VEL_MODE=RANDOM
RND_VEL_BASE=0,0,0
RND_VEL_RANGE=0,0,1

[DYNAMIC_OBJECT_6]
PROBABILITY=58
MULT=1,1
FILE=301.kn5
POS_MODE=RANDOM
RND_POS_CENTER=-2367,218,-1038
RND_POS_RANGE=50,10,20
VEL_MODE=RANDOM
RND_VEL_BASE=0,0,0
RND_VEL_RANGE=0,0,1

[DYNAMIC_OBJECT_7]
PROBABILITY=29
MULT=1,1
FILE=302.kn5
POS_MODE=RANDOM
RND_POS_CENTER=-5131,129,-4600
RND_POS_RANGE=25,7,30
VEL_MODE=RANDOM
RND_VEL_BASE=0,0,0
RND_VEL_RANGE=0,0,1

[DYNAMIC_OBJECT_8]
PROBABILITY=65
MULT=1,1
FILE=306.kn5
POS_MODE=RANDOM
RND_POS_CENTER=-5811,114,-6277
RND_POS_RANGE=30,5,20
VEL_MODE=RANDOM
RND_VEL_BASE=0,0,0
RND_VEL_RANGE=0,0,1

[DYNAMIC_OBJECT_9]
PROBABILITY=60
MULT=1,1
FILE=309.kn5
POS_MODE=RANDOM
RND_POS_CENTER=-2636, -49.5, -5090
RND_POS_RANGE=10,0,10
VEL_MODE=RANDOM
RND_VEL_BASE=2.3,0,0
RND_VEL_RANGE=0,0,0

[DYNAMIC_OBJECT_10]
PROBABILITY=65
MULT=1,1
FILE=311.kn5
POS_MODE=RANDOM
RND_POS_CENTER=-4711, -49.5, -7180
RND_POS_RANGE=0,0.5,0
VEL_MODE=RANDOM
RND_VEL_BASE=0.7,0,1.1
RND_VEL_RANGE=0,0,0

[DYNAMIC_OBJECT_11]
PROBABILITY=57
MULT=1,1
FILE=311.kn5
POS_MODE=RANDOM
RND_POS_CENTER=-2284, -49.5, -3391
RND_POS_RANGE=0,0,0
VEL_MODE=RANDOM
RND_VEL_BASE=0.7,0,1.1
RND_VEL_RANGE=0,0,0

[DYNAMIC_OBJECT_12]
PROBABILITY=70
MULT=1,1
FILE=310.kn5
POS_MODE=RANDOM
RND_POS_CENTER=1592, -49.5, -1043
RND_POS_RANGE=0,0,0
VEL_MODE=RANDOM
RND_VEL_BASE=-0.7,0,-1.1
RND_VEL_RANGE=0,0,0

[DYNAMIC_OBJECT_13]
PROBABILITY=55
MULT=1,1
FILE=310.kn5
POS_MODE=RANDOM
RND_POS_CENTER=7529, -49.5, 5716
RND_POS_RANGE=0,0,0
VEL_MODE=RANDOM
RND_VEL_BASE=-0.7,0,-1.1
RND_VEL_RANGE=0,0,0